Latest 0.2.0
Homepage https://github.com/Fabbou/fabbouCore
License MIT
Platforms ios 10.2
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Swift 3.0 or higher
Xcode 8.2.1 or higher

Installation

fabbouCore is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "fabbouCore"

If CocoaPods is not yet installed run:

sudo gem install cocoapods

To initialize your Xcode project run:

cd /path/to/your/workspace
pod init

Author

Fabbou, [email protected]

License

fabbouCore is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "fabbouCore",
    "version": "0.2.0",
    "summary": "Swift framework for iOS applications",
    "homepage": "https://github.com/Fabbou/fabbouCore",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Fabbou": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Fabbou/fabbouCore.git",
        "tag": "0.2.0"
    },
    "platforms": {
        "ios": "10.2"
    },
    "source_files": "fabbouCore/**/*.swift",
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This